html {
	margin:0;
	padding:0;
	height:100%;
	font-size: 62.5%;
}
.body_inner{
	overflow: hidden;
}
.effective-list{
	text-align: left !important;
}
body {
	background-color:#fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 18px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 16px;
	color: #000;
}
@media (min-width:768px) and (max-width:768px) {
	html {
		font-size: 52.5%;
	}
}
@media (max-width:767px) {
	html {
		font-size: 52.5%;
	}
}
.how-wrap1 h4{
	min-height: 40px;
}
#body_inner {
	min-height:100%;
	position:relative;
}
@media (min-width:768px) and (max-width:768px) {
	.banner-wrap {
		width: 768px;
		padding: 0;
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.container {
		width: 995px;
		padding: 0;
	}
}
@media (min-width:1200px) {
	.container {
		width: 1030px;
	}
	.row-styled {
		margin: 0
	}
}
.header__title{
	position: absolute;
	right: -400px;
	top: 200px;

}
.title__top{
	font-family: "Lobster";
	font-size: 112px;
	margin-bottom: 40px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), 
-1px -1px 1px rgba(0, 0, 0, 0.3), 
1px -1px 1px rgba(0, 0, 0, 0.3), 
-1px 1px 1px rgba(0, 0, 0, 0.3);
}
.title__middle{
	text-align: right;
	text-transform: uppercase;
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: 600;
}
#footer {
	padding-top: 30px;
}
.digit{
	font-size: 2em;
}
.title__bottom{
	margin-top: 40px;
	font-family: "Lobster";
	color: #000;
	font-size: 70px;
	text-align: left;
}
@media (min-width:992px) {
	#footer {
		padding-top: 70px;
	}
	#footer .navbar .container {
		padding: 0 65px;
	}
	#footer .form-sale-wrap .container {
		padding-left: 14px
	}
	#footer .how-wrap .container {
		padding-left: 13px
	}
}
*:focus {
    outline:none !important
}
* {
    padding:0;
    margin:0;
}
a {
	color: #a23820
}
a:hover {
	color:#c91921;
}
.callback-fixed:hover {
	text-decoration: none;
}
.callback-fixed {
	display: block;
}
.pluses img {
	float: left
}
@media (min-width:992px) {
	.copyright {
		float: left
	}
}
p {
	margin-bottom: 0
}
.callback-fixed p,
.text-center,
.effective-list li p.count,
.how-text {
	text-align: center
}
@media (max-width:768px) {
	.conversion > .header-text {
		text-align: center
	}
}
@media (max-width:767px) {
	.copyright,
	.how-wrap .header-text,
	.reviews-wrap .header-text,
	.sale-inner {
		text-align: center
	}
}
.text-right,
.celebreties li:nth-child(even) p,
.new-price-wrap .label-styled,
.old-price-wrap .label-styled {
	text-align: right
}
@media (min-width:992px) {
	.arguments li.sider-right p {
		text-align: right
	}
	.arguments li.center-item p {
		text-align: center
	}
}
@media (max-width:768px) {
	.arguments li p {
		text-align: center
	}
}
.btn-styled {
	padding: 0
}
i,
.arguments,
.banner-wrap,
.callback-fixed,
.form-order-wrap,
h2.header-text,
.logo .bg-logo,
.navbar-collapse,
.pluses-wrap,
.old-price,
.sale-inner,
.sale-wrap {
	position: relative
}

.new-price-wrap p,
.old-price-wrap p,
.result-price-wrap p {
	display: inline-block
}
.celebreties li:nth-child(even):after,
.pluses li:after {
	content: "";
	display: table;
	clear: both;
}
ul.unstyled {
	list-style: none;
	text-align: center;
}
/*ul.unstyled li img{
	height: 67px;
}*/
.callback-fixed p,
.caution,
.conversion-pluses-wrap .header-text,
.copyright,
.effective-list li p.count,
.expert-wrap h4,
.expert-wrap .text-styled p,
.form-order,
.form-group label,
.navbar-nav>li>a,
.navbar-toggle i {
	color: #fff
}
.navbar-nav>li.order-link>a,
.btn-primary-styled,
.btn-primary-styled:hover {
	color: #003012
}
.how-text,
.pluses .text-styled {
	color: #2a2a2a
}
.sale-inner h2.header-text p {
	color: #718500
}
.sale-inner .new-price,
.sale-inner .old-price {
	color: #e70037
}
.review-item-text h4 {
	color: #630318
}
body {
	background-color: #ffa077
}
.callback-fixed,
.callback-side-form form {
	background-color: #9E0030
}
.effective-list li .count {
	background-color: #e70038
}
.expert-wrap {
	background-color: #a0b041
}
.form-order-wrap {
	background-color: #e80038
}
.navbar {
	background-color: #a10333
}
.nav>li.active>a,
.nav>li>a:hover {
	background-color: #83011e
}
.nav>li.order-link>a,
.btn-primary-styled {
	background: #cdd771;
	background: -moz-linear-gradient(top,  #cdd771 0%, #5ac882 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdd771), color-stop(100%,#5ac882));
	background: -webkit-linear-gradient(top,  #cdd771 0%,#5ac882 100%);
	background: -o-linear-gradient(top,  #cdd771 0%,#5ac882 100%);
	background: -ms-linear-gradient(top,  #cdd771 0%,#5ac882 100%);
	background: linear-gradient(to bottom,  #cdd771 0%,#5ac882 100%);
}
.nav>li.order-link>a:hover {
	background: #5ac882;
	background: -moz-linear-gradient(top,  #5ac882 0%, #cdd771 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ac882), color-stop(100%,#cdd771));
	background: -webkit-linear-gradient(top,  #5ac882 0%,#cdd771 100%);
	background: -o-linear-gradient(top,  #5ac882 0%,#cdd771 100%);
	background: -ms-linear-gradient(top,  #5ac882 0%,#cdd771 100%);
	background: linear-gradient(to bottom,  #5ac882 0%,#cdd771 100%);
}
.btn-primary-styled:hover {
	background: #ffed00;
	background: -moz-linear-gradient(top,  #ffed00 0%, #b3c33d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffed00), color-stop(100%,#b3c33d));
	background: -webkit-linear-gradient(top,  #ffed00 0%,#b3c33d 100%);
	background: -o-linear-gradient(top,  #ffed00 0%,#b3c33d 100%);
	background: -ms-linear-gradient(top,  #ffed00 0%,#b3c33d 100%);
	background: linear-gradient(to bottom,  #ffed00 0%,#b3c33d 100%);
}
.sale-inner,
.sale-wrap:before {
	background-color: #fff
}
.result-price-wrap .result-price {
	background-color: #8c052a
}
.review-item {
	background: #e6edb3;
	background: -moz-linear-gradient(left,  #e6edb3 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e6edb3), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(left,  #e6edb3 0%,#ffffff 100%);
	background: -o-linear-gradient(left,  #e6edb3 0%,#ffffff 100%);
	background: -ms-linear-gradient(left,  #e6edb3 0%,#ffffff 100%);
	background: linear-gradient(to right,  #e6edb3 0%,#ffffff 100%);
}
.countdown-alt-1 .dd,
.countdown-alt-1 .hh-1,
.countdown-alt-1 .hh-2,
.countdown-alt-1 .mm-1,
.countdown-alt-1 .mm-2,
.countdown-alt-1 .ss-1,
.countdown-alt-1 .ss-2 {
	font-family: "Myriad Pro"
}
h2.alt-1 {
	margin-top: 18px;
}
.countdown-alt-1 .label,
.countdown-alt-1 .separator-dd,
.countdown-alt-1 .separator {
	color: #101010;
}
.countdown-alt-1 .separator-ss {
	top: 6px;
}
.countdown-alt-1 .label {
	background: transparent;
	display: block;
	text-align: center;
	width: 100%;
	font-weight: 300;
	bottom: -39px;
	padding-right: 15px;
	text-transform: lowercase;
}
.countdown-alt-1 .dd,
.countdown-alt-1 .hh-1,
.countdown-alt-1 .hh-2,
.countdown-alt-1 .mm-1,
.countdown-alt-1 .mm-2,
.countdown-alt-1 .ss-1,
.countdown-alt-1 .ss-2 {
	color: #fff;
	margin: 0 3px 0 0;
	border-radius: 2px;
	padding: 10px 0 5px;
	text-align: center;
	font-weight: normal;
}
@media (min-width:992px) {
	.countdown-alt-1 .dd,
	.countdown-alt-1 .hh-1,
	.countdown-alt-1 .hh-2,
	.countdown-alt-1 .mm-1,
	.countdown-alt-1 .mm-2,
	.countdown-alt-1 .ss-1,
	.countdown-alt-1 .ss-2 {
		padding-top: 8px;
	}
}
.countdown-alt-1 .dd,
.countdown-alt-1 .hh-1,
.countdown-alt-1 .hh-2,
.countdown-alt-1 .mm-1,
.countdown-alt-1 .mm-2 {
	max-width: 20px;
	font-size: 4.8rem;
	background: url(../img/bg_counter_lg.png) left top scroll no-repeat;
}
.countdown-alt-1 .ss-1,
.countdown-alt-1 .ss-2 {
	width: 2.9rem;
	max-width: 2.9rem;
	min-width: 2.9rem;
	font-size: 2.4rem;
	position: relative;
	top: 4px;
	background: url(../img/bg_counter_sm.png) left top scroll no-repeat;
}
.countdown-alt-1 {
	margin-bottom: 0;
	margin-top: 0;
}
.dotted {
	border-bottom: 1px dotted #fff;
}
@media (min-width:768px) {
	.nav>li>a {
		border: 1px dashed #c76885
	}
	.nav>li>a {
		border-width: 0 0 0 1px
	}
	.nav>li:last-of-type>a {
		border-width: 0 1px
	}
}
.review-item {
	border: 1px solid #fff;
}
.btn-primary-styled {
	border-color: #003012;
	border-width: 0 0 3px;
}
.btn-primary-styled:hover {
	border-color: #586019;
}
@media (max-width:768px) {
	.form-order-wrap {
		border-top: 2px solid #a10333;
	}
}
.how-wrap img {
	border: 10px solid #e69471;
}
.form-control,
.navbar {
	border: 0
}
.arguments li p,
.btn-primary-styled,
.effective-list li .count,
.sale-inner h2.header-text,
.sale-inner .new-price,
.sale-inner .old-price {
	font-family: "Lobster"
}
.logo {
	font-family: "Nicolettascript"
}
.bold,
.effective-list li p.text-styled {
	font-weight: 700
}
#clock .hours,
#clock .minute {
	font-weight: 600
}
.form-group label,
.form-control {
	font-weight: 300
}
.copyright,
.explanation {
	font-size: 12px
}
.caution-wrap,
#clock .text-styled {
	font-size: 14px
}
@media (max-width:768px) {
	.pluses .text-styled {
		font-size: 14px
	}
}
.review-item-text h4 {
	font-size: 15px
}
.callback-fixed p,
.celebreties p,
.conversion-pluses li,
.effective > p,
.effective-list li p.text-styled,
.form-group label,
.how-text,
.result-price-wrap p {
	font-size: 16px
}
@media (min-width:768px) {
	.pluses .text-styled {
		font-size: 17px
	}
}
.navbar-toggle i {
	font-size: 20px
}
.new-price-wrap p,
.old-price-wrap p,
.countdown-wrap .header-text,
.effective-list-wrap .header-text {
	font-size: 2rem
}
.sale-inner .old-price,
.btn-primary-styled,
.celebrities-wrap .header-text,
#clock .seconds,
.effective-list li .count,
.header-tex h3,
.expert-wrap h4 {
	font-size: 2.4rem
}
.arguments li p {
	font-size: 3rem;
}
.sale-inner .new-price,
h2.header-text,
.header-text h2 {
	font-size: 3.6rem
}
.sale-inner h2.header-text,
#clock .hours,
#clock .minute {
	font-size: 4.5rem
}
.sale-inner .new-price span {
	font-size: 5.5rem
}
@media (min-width:768px) {
	.effective .logo {
		font-size: 8rem;
	}
}
.logo {
	font-size: 9.6rem;
}
@media (max-width:767px) {
	.logo {
		font-size: 8.4rem;
	}
}
@media (max-width:350px) {
	.logo {
		font-size: 7.3rem;
	}
}
.form-order .header-text,
.arguments li p,
#clock .hours,
#clock .minute {
	line-height: 1
}
.caution,
.explanation {
	line-height: 14px;
}
.footnote {
	line-height: 16px
}
.review-item-text p,
.expert-wrap .text-styled p {
	line-height: 17px
}
.conversion-pluses-wrap .header-text {
	line-height: 1.2;
}
#clock .seconds {
	line-height: 28px;
}
.effective-list li .count {
	line-height: 40px;
}
@media (min-width:992px) {
	.conversion-pluses li {
		line-height: 1.2;
	}
}
.result-price-wrap p {
	line-height: 4.1rem;
}
.sale-inner h2.header-text {
	line-height: 4.5rem
}
.new-price-wrap p {
	line-height: 4.6rem
}
a img {
	display: block
}
.img-wrap .figure-styled img {
	max-width: 100%
}
@media (min-width:992px) and (max-width:1199px) {
	{
		width: 100%;
	}
}
@media (max-width:767px) {
	.girl-sm img{
		width: 100%
	}
}
.img-wrap {
	display: table;
	overflow: hidden;
}
.img-wrap,
.figure-styled {
	width: 100%
}
.img-wrap .figure-styled img {
	display: inline
}
.figure-styled {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
@media (max-width:768px) {
	a img {
		display: inline-block
	}
	.conversion > .img-wrap img,
	.inner-list-item-img img {
		width: 100%;
	}
}
@media (min-width:767px) and (max-width:768px) {
	.expert-img-wrap img {
		width: 100%;
	}
}
@media (max-width:767px) {
	.conversion .inner-list .inner-list-item-img,
	.effective-wrap .inner-list-item-img,
	.expert-img-wrap,
	.review-item-img {
		margin-bottom: 20px;
	}
}
.conversion .header-text .logo,
.effective .header-text .logo {
	position: absolute;
	top: -53px;
}
.conversion .header-text .logo {
	left: 247px;
}
.effective .header-text .logo {
	left:556px;
}
@media (min-width:481px) and (max-width:767px) {
	.effective .logo {
		padding-left: 0;
		text-align: center;
	}
}
@media (min-width:768px) and (max-width:768px) {
	.effective .logo {
		max-width: 327px;
	}
}
.effective .logo img {
	max-height: 71px;
	right: -2px;
}
.logo {
	line-height: 12.3rem;
}
.logo {
	color: #630318;
}
@media (max-width:767px) {
	.logo {
		padding-left: 13px;
	}
}
@media (max-width:768px) {
	.logo {
		margin: 0 auto;
		text-align: center;	
	}
}
@media (min-width:768px) and (max-width:768px) {
	.logo {
		max-width: 365px;
	}
}
@media (min-width:992px) {
	.top-wrap .logo {
		padding-left: 62px;
	}
}
.logo .logo-img {
	position: absolute;
	right: -6px;
	bottom: 25px;
}
@media (min-width:992px) {
	.logo .logo-img {
		bottom: 36px;
	}
}
@media (max-width:767px) {
	.logo .logo-img {
		right: 3px;
	}
	.logo img {
		max-height: 71px;
	}
}
.logo p {
	display: inline-block;
	padding-right: 29px;
}
.navbar {
	border-radius: 0;
	min-height: 0;
	margin-bottom: 0;
	z-index: 5;
}
.navbar-brand {
	padding-bottom: 2px;
	padding-top: 2px;
}
.navbar-collapse {
	max-width: 930px;
	margin: 0 auto !important;
	padding-right: 32px;
}
.nav>li>a {
	padding-left: 20px;
	padding-right: 20px;
}
.navbar-toggle {
	margin-bottom: 5px;
	margin-top: 5px;
}
.arm {
	position: absolute;
	bottom: 0;
	left: 463px;
}
@media (min-width:1200px) {
	.arm {
		left: 480px;
	}
}
.arguments-wrap {
	background: url(../img/bg_section_arguments.png) #cbd771 scroll repeat left top;
	min-height: 473px;
	padding: 40px 0;
}
@media (max-width:768px) {
	.arguments-wrap {
		padding: 20px 0
	}
}
.arguments li:not(:last-of-type) {
	margin-bottom: 30px
}
.arguments li p {
	max-width: 370px;
	margin: 0 auto;
}
@media (min-width:992px) {
	.arguments {
		top: -70px;
	}
	.arguments li {
		display: inline-block;
		position: absolute;
	}
	.arguments li .img-wrap {
		margin-bottom: 17px;
	}
	.arguments li.center-item {
		left: 50%;
		margin-left: -185px;
	}
	.arguments li.sider {
		max-width: 320px;
		top: -50px;
		left: 0;
	}
	.arguments li.sider-right {
		right: 0;
		left: auto;
	}
}
@media (min-width:768px) {
	.box-img {
		position: absolute;
		right: 0;
		top: 70px;
		max-width: 250px;
		z-index: 5;
		
	}
}
@media (max-width:768px) {
	.box-img {
		top: 90px;
		width: 160px;
	}
}
.callback-fixed {
	padding: 12px 10px;
	height: 137px;
	cursor: pointer;
	border: none;
}
@media (min-width:768px) {
	.callback-fixed:after {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		left: -26px;
		width: 26px;
		height: 100%;
		background: url(../img/callback_round.png) left top scroll no-repeat;
	}
	.callback-fixed:before {
		margin: 0 auto 10px;
	}
}
@media (max-width:767px) {
	.callback-fixed {
		padding-left: 10px;
		padding-right: 5px;
		border-top-left-radius: 50%;
		border-bottom-left-radius: 50%;
	}
}
.callback-fixed:before {
	position: relative;
	display: block;
	content: "";
	width: 51px;
	height: 52px;
	background-attachment: scroll;
	background-image: url(../img/callback.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.callback-fixed:hover:before {
	background-position: left bottom;
}
.callback-fixed-wrap {
	top: 30%;
	margin-top: -70px;
	right: 0;
	padding-bottom: 20px;
	z-index: 1000;
}
@media (min-width:768px) {
	.callback-fixed-wrap {
		top: 30%;
	}
}
.callback-side-form-wrap {
	height: 273px;
	width: 0;
	position: absolute;
	right: 0;
	top: 100%;
	z-index: 1000;
}
.callback-side-form {
	background: url(../img/callback_round_lg.png) left top scroll no-repeat;
	padding-left: 33px;
}
.callback-side-form form {
	width: 100%;
	height: 273px;
	padding: 30px 50px 30px 10px;
}
.callback-side-form form .form-control,
.callback-side-form form .submit-wrap .btn {
	width: 247px;
}
.callback-side-form form .form-group,
.callback-side-form form .submit-wrap {
	transition: opacity .3s ease-in-out;
}
.caution-wrap {
	padding-left: 38px;
		background: url(../img/caution.png) scroll no-repeat left top #e70037;
}
@media (min-width:768px) {
	.caution-wrap {
		margin-top: 30px;
		padding: 12px 0 12px 88px;
		max-width: 350px;
		background-position: 50px 14px;
	}
}
@media (max-width:768px) {
	.caution-wrap {
		margin-top: 40px;
	}
}
.caution {
	max-width: 200px;
}
@media (max-width:767px) {
	.celebrities-wrap {
		padding-left: 20px;
		margin-top: 20px;
	}
}
@media (min-width:768px) {
	.celebrities-wrap {
		padding-left: 33px;
	}
}
.celebreties li {
	display: table;
}
@media (max-width:767px) {
	.celebreties li p {
		min-width: 170px;
	}
}
@media (max-width:768px) {
	.celebreties li {
		width: 100%;
	}
	.celebreties li figure {
		max-width: 91px;
	}
	.celebreties li p {
		text-align: left;
	}
	.celebreties li:nth-child(even) p {
		text-align: right;
	}
}
.celebreties li:not(:last-of-type) {
	margin-bottom: 19px;
}
.celebreties li:nth-child(even) figure {
	float: right;
}
.celebreties li p {
	display: table-cell;
	vertical-align: middle;
}
@media (min-width:768px) {
	.celebreties li:nth-child(odd) p {
		padding-left: 20px;
		max-width: 130px;
	}
	.celebreties li:nth-child(even) p {
		padding-right: 19px;
		max-width: 150px;
	}
}
.conversion-wrap {
	padding-bottom: 20px;
	padding-top: 20px;
}
@media (min-width:768px) {
	.conversion-wrap {
		padding-bottom: 61px;
		padding-top: 30px;
	}
}
@media (min-width:992px) {
	.conversion {
		padding-top: 53px;
		padding-left: 50px;
	}
}
.conversion > .header-text {
	margin-bottom: 63px;
	padding-left: 13px;
}
.conversion .inner-list:not(:last-of-type) {
	margin-bottom: 20px;
}
@media (min-width:768px) {
	.conversion .inner-list:not(:last-of-type) {
		margin-bottom: 40px;
	}
	.conversion .inner-list:nth-child(odd) .inner-list-item {
		padding-left: 0;
	}
	.conversion .inner-list:nth-child(odd) .inner-list-item-img {
		float: right;
	}
}
@media (min-width:992px) {
	.conversion .inner-list:nth-child(odd) .inner-list-item-img {
		margin-right: 36px;
	}
}
.conversion .inner-list .inner-list-item-img {
	max-width: 330px;
}
@media (min-width:992px) {
	.conversion .inner-list .conversion-pluses-wrap {
		padding-left: 29px;
	}
	.conversion .inner-list .conversion-pluses-wrap {
		min-width: 580px;
	}
}
@media (min-width:1199px) {
	.conversion .inner-list .conversion-pluses-wrap {
		min-width: 600px;
	}
}
.conversion-pluses-wrap .header-text {
	max-width: 420px;
	margin-top: 0;
	margin-bottom: 25px;
}
.conversion-pluses {
	margin-left: 12px;
	text-align: left !important;
}
.conversion-pluses li {
	background: url(../img/bg_conversion_pluses.png) scroll no-repeat left -5px;
	padding-left: 40px;
	min-height: 40px;
	margin-bottom: 10px;
}
.copyright {
	padding: 16px 0;
}
.countdown-wrap {
	margin-top: 30px;
	height: 166px;
}
.effective-wrap {
	padding-top: 20px;
	padding-bottom: 20px;
}
@media (min-width:768px) {
	.effective-wrap {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media (min-width:992px) {
	.effective-wrap {
		padding-top: 68px;
		padding-bottom: 50px;
	}
}
.effective-wrap {
	background: url(../img/bg_section_effective.png) #ebd867 scroll repeat left top;
}
.effective-wrap .inner-wrap {
	margin-top: 45px;
}
.effective-wrap .inner-list-item-img {
	padding-left: 0;
	padding-right: 0;
}
@media (min-width:992px) {
	.effective-wrap .inner-list-item-img {
		max-width: 380px;
	}
	.effective {
		padding-left: 63px;
	}
}
.effective > .header-text {
	margin-bottom: 21px;
	text-align: center;
}
.effective > p:not(:last-of-type) {
	margin-bottom: 18px;
}
@media (min-width:768px) {
	.effective-list-wrap {
		padding-left: 47px;
	}
	.effective-list {
		margin-left: 30px;
	}
}
.effective-list-wrap .header-text {
	margin-top: 0;
	margin-bottom: 23px;
}
.effective-list li {
	display: table;
	margin-bottom: 19px;
}
.effective-list li p.text-styled {
	display: table-cell;
	vertical-align: middle;
}
.effective-list li p.count {
	padding: 5px 0;
	border-radius: 100%;
	width: 50px;
}
.effective-list li p.text-styled {
	padding-left: 20px;
}
@media (min-width:768px) {
	.expert-img-wrap {
		max-width: 214px;
	}
}
.expert-img-wrap img {
	border-radius: 3px;
}
.expert-wrap {
	padding: 25px 0;
}
@media (min-width:992px) {
	.expert-wrap .container {
		padding: 44px 0 44px 64px;
	}
}
.expert-wrap h3 {
	max-width: 500px;
	margin-bottom: 21px;
}
.expert-wrap h4,
.expert-wrap h3 {
	margin-top: 0;
}
.expert-wrap h4 {
	margin-bottom: 14px;
	text-indent: 6px;
}
.expert-wrap .text-styled {
	padding-left: 12px;
}
.expert-wrap .text-styled p:not(:last-of-type) {
	margin-bottom: 17px;
}
@media (min-width:768px) {
	.garanteed {
		position: absolute;
		top: 20px;
		right: 20px;
	}
	.garanteed li:not(:last-of-type) {
		margin-bottom: 10px
	}
}
@media (max-width:767px) {
	.garanteed {
		margin-top: 30px
	}
	.garanteed li {
		display: inline-block;
		width: 32%;
		text-align: center;
	}
}
.girl-lg {
	position: absolute;
	width: 229px;
	height: 450px;
	bottom: 229px;
	right: 380px;
}
.girl-sm {
	background: url(../img/girl.png) center top scroll no-repeat;
	display: table;
	height: 450px;
}
@media (min-width:768px) {
	.girl-sm {
		background-position: 20px top;
		padding-right: 80px;
	}
	.girl-sm .figure-styled {
		text-align: right;
	}
}
@media (min-width:992px) {
	.form-order-wrap {
		min-width: 340px;
	}
}
.form-order-wrap {
	padding: 46px 0 50px;
}
.form-order-wrap:before {
	position: absolute;
	content: "";
	display: table;
	top: -30px;
	left: 0;
	width: 0;
	height: 0;
	border-bottom: 30px solid #a10333;
	border-left: 30px solid transparent;
}
@media (max-width:767px) {
	.form-order-wrap:before {
		border-left: 15px solid transparent;
	}
	.form-order-wrap:after {
		right: 0;
		border-right: 15px solid transparent;
	}
	.form-order-wrap:after,
	.form-order-wrap:before {
		position: absolute;
		content: "";
		display: table;
		top: -17px;
		width: 0;
		height: 0;
		border-bottom: 15px solid #a10333;
	}
}
.form-order-wrap .explanation {
	margin-top: 18px
}
.form-order-wrap .sale {
	position: absolute;
	top: -51px;
	right: 5px;
	width: 100px;	
	height: 100px;	
}
.form-order-wrap .submit-wrap {
	margin-top: 17px
}
.form-order-wrap .submit-wrap .btn-primary-styled {
	width: 100%
}
.form-order {
	padding: 0 15px
}
.form-order .header-text {
	margin-top: 0;
	margin-bottom: 15px;
}
.form-order .form-group {
	margin-bottom: 17px
}
.form-control {
	height: 41px;
	border-radius: 3px;
	box-shadow: none;
}
.form-sale-wrap {
	padding-bottom: 34px
}
h2.header-text {
	margin-top: 0
}
.how-text {
	margin: 17px auto 0;
	max-width: 180px;
}
.how-wrap {
	margin-bottom: 22px
}
@media (min-width:992px) {
	.how-wrap {
		margin-bottom: 42px
	}
}
.how-wrap img {
	border-radius: 100px
}
.how-wrap .header-text {
	margin-bottom: 24px;
}
@media (min-width:992px) {
	.how-wrap .header-text {
		padding-left: 49px;
	}
}
.how-wrap .row-styled {
	margin: 0 25px
}
.how-wrap .col-sm-6 {
	margin-bottom: 20px;
}
#main .form-sale-wrap {
	padding-bottom: 0
}
@media (min-width:768px) {
	#main .form-sale-wrap {
		padding-bottom: 30px
	}
}
@media (min-width:992px) {
	#main .form-sale-wrap {
		padding-bottom: 190px
	}
}
.new-price-wrap .label-styled,
.old-price-wrap .label-styled {
	width: 92px;
	margin-right: 5px;
}
.old-price .line {
	position: absolute;
	top: 0px;
	left: -15px;
	width: 80px;
}
.pluses {
	max-width: 350px;
	margin-bottom: 60px;
	position: relative;
}
@media (min-width:768px) {
	.pluses {
		margin-bottom: 80px
	}
}
@media (min-width:992px) {
	.pluses {
		margin-bottom: 0px;
		text-align: left !important;
	}
}
.pluses li {
	display: table
}
.pluses li:not(:last-of-type) {
	margin-bottom: 70px;
}
.pluses .text-styled,
.footnote {
	max-width: 300px
}
.pluses .text-styled {
	display: table-cell;
	vertical-align: middle;
	padding-top: 20px;
}
@media (max-width:768px) {
	.pluses-wrap {
		background: url(../img/bg_section_top_b.png) center top scroll no-repeat;
		padding: 13px 10px 30px;
	}
}
@media (min-width:992px) {
	.pluses-wrap {
		padding: 41px 0 178px 50px;
	}
}
.result-price-wrap {
	margin-top: 21px;
}
.result-price-wrap .result-price {
	border-radius: 3px;
	padding: 0 11px;
}
.reviews-wrap {
	padding-top: 20px;
	padding-bottom: 20px;
}
@media (min-width:992px) {
	.reviews-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}
.reviews-wrap {
	background: url(../img/bg_reviews.jpg) left top scroll repeat;
}
@media (min-width:992px) {
	.reviews-wrap .container {
		padding-left: 63px;
	}
}
.reviews-wrap .header-text {
	margin-bottom: 26px;
}
.reviews-wrap h2,
.reviews-wrap h3 {
	margin-top: 0;
}
.reviews-wrap h2 {
	margin-bottom: 18px;
}
.review-item {
	border-radius: 4px;
	padding: 20px 0 15px;
}
.review-item:not(:last-of-type) {
	margin-bottom: 20px
}
@media (min-width:768px) {
}
@media (min-width:992px) {
	.review-item-text {
		padding-left: 0;
		min-width: 475px;
	}
}
.review-item-text h4 {
	margin: 0 0 14px;
}
@media (min-width:992px) {
	.sale-wrap {
		max-width: 660px
	}
}
.sale-inner {
	padding: 30px 10px;
}
@media (min-width:768px) {
	.sale-inner {
		padding-bottom: 0;
	}
	.sale-inner {
		padding: 30px 20px 0;
	}
	.sale-wrap {
		padding: 0
	}
	.sale-wrap:before {
		position: absolute;
		content: "";
		display: table;
		width: 106%;
		max-width: 529px;
		height: 30px;
		top: -30px;
	}
	.sale-inner {
		padding-top: 16px;
		padding-left: 51px;
	}
}
@media (min-width:992px) {
	.sale-wrap:before {
		width: 105%;
		max-width: 690px;
	}
}
.sale-inner h2.header-text {
	margin-bottom: 23px;
	margin-top: 0;
}
@media (max-width:768px) {
	.price-wrap {
		margin-bottom: 35px;
	}
}
.top-wrap {
	background-image: url(../img/bg_section_top_a.png);
	background-position: center top;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding-top: 20px;
}
@media (min-width:992px) {
	.top-wrap {
		padding-top: 50px;
		background-image: url(../img/bg_section_top.jpg);
	}
}
.video-wrap {
	padding-top: 20px;
	padding-bottom: 20px;
}
@media (min-width:992px) {
	.video-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}
.video-wrap {
	background: url(../img/bg_flower.png) scroll left top repeat;
}
.video-wrap .header-text {
	margin-bottom: 25px;
}
.video-wrap h2 {
	margin-top: 0;
}
@media (min-width:992px) {
	.video-wrap h2,
	.video-wrap h3 {
		margin: 0;
	}
	.video {
		padding-left: 63px;
	}
	.video-player {
		padding-left: 25px;
	}
}
.thanks-page .header-block,
.thanks-page .form-styled,
.thanks-page .form-styled .btn-success-styled {
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
}
.thanks-page.body_inner {
	background-color: #ededed;
	padding-top: 20px;
	-webkit-font-smoothing: initial !important;
}
@media (min-width:768px) {
	.thanks-page.body_inner {
		padding-top: 50px;
	}
	.thanks-page .container {
		max-width: 670px;
	}
}
.thanks-page .bottom-bg {
	height: 17px;
	background: url(../img/bg-tp-bottom.jpg) 50% 100% no-repeat;
	margin: 0 auto;
}
@media (min-width:480px) {
	.thanks-page .bottom-bg {
		height: 27px;
	}
}
@media (min-width:768px) {
	.thanks-page .bottom-bg {
		height: 40px;
	}
}
.thanks-page .header-block {
	-webkit-box-shadow: inset 0px -10px 30px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0px -10px 30px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px -10px 30px 0px rgba(0, 0, 0, 0.2);
	padding-bottom: 30px;
}
@media (min-width:768px) {
	.thanks-page .header-block {
		padding-bottom: 109px;
	}
}
.thanks-page .header-block .top-block {
	padding-top: 42px;
}
.thanks-page .header-block p.inner-text {
	margin-top: 6px;
}
.thanks-page .header-block .top-block .header-text {
	margin-top: 0;
	margin-bottom: 20px;
}
.thanks-page .header-block .top-block .text-styled {
	padding: 0 40px;
	margin: 0 auto;
	text-shadow: 0px 1px 1px rgba(26, 117, 160, 1);
}
@media (min-width:360px) and (max-width:360px) {
	.thanks-page .header-block .header-text {
		padding-left: 20px;
		padding-right: 20px;
	}
	.thanks-page .header-block .top-block .text-styled {
		padding: 0 55px;
	}
}
.thanks-page .form-styled {
	margin-top: 68px;
}
.thanks-page .form-styled .header-text {
	margin-top: 0;
	margin-bottom: 40px;
}
.thanks-page .form-styled .form-control {
	display: block;
	margin: 0 auto;
	border: 1px solid #1186c7;
	height: 34px;
	width: 354px;
	max-width: 100%;
	outline: none;
	background: url(../img/bg-tp-input.png) 0 0 repeat-x;
	border-radius: 5px;
	padding: 0 0 0 4px;
}
.thanks-page .form-styled .form-group {
	margin-bottom: 14px;
	width: 50%;
	min-width: 300px;
	margin: 0 auto 15px;
}
@media (min-width:768px) {
	.thanks-page .form-styled .form-group {
	}
}
.thanks-page .form-styled .btn-success-styled {
	display: block;
	width: 60% !important;
	min-width: 240px !important;
	margin: 35px auto 0;
	cursor: pointer;
	border: none;
	outline: none;
	padding: 6px 0 !important;
	white-space: normal !important;
}
@media (min-width:768px) {
	.thanks-page .form-styled .btn-success-styled {
		margin-left: 124px;
	}
}
.thanks-page-second.thanks-page .form-styled .btn-success-styled {
	margin-left: auto;
}
.thanks-page .text-wrap {
	width: 90%;
	margin: 0 auto;
	padding: 28px 6% 2px;
	background: #fff;
}
.thanks-page .text-wrap p {
	margin-bottom: 22px;
}
@media (max-width:480px) {
	.thanks-page-second .form-styled {
		margin-top: 40px;
	}
}
@media (min-width:360px) and (max-width:360px) {
	.thanks-page-second .form-styled {
		margin-top: 60px;
	}
}
.thanks-page-second .form-styled label {
	width: 100px;
	display: block;
	margin: 0 auto;
}
.thanks-page-second .content-inner {
	padding: 0 16px;
	margin-bottom: 40px;
}
@media (min-width:480px) {
	.thanks-page-second .content-inner {
		padding-left: 46px;
	}
}
.thanks-page-second h1.header-text {
	padding: 0 10px;
}
.thanks-page-second.thanks-page .form-styled .form-group {
	padding-left: 0;
}
@media (min-width:480px) {
	.thanks-page-second h1.header-text {
		padding: 0 60px;
	}
}
@media (min-width:768px) {
	.thanks-page-second h1.header-text {
		padding: 0 100px;
	}
}
@media (min-width:992px) {
	.thanks-page-second h1.header-text {
		padding: 0 80px;
	}
}
.thanks-page .header-block {
	background-image: url(../img/bg-tp-top-xs.png);
	background-position: center top;
}
@media (min-width:460px) {
	.thanks-page .header-block {
		background-image: url(../img/bg-tp-top-xs-480.png);
	}
}
@media (min-width:768px) {
	.thanks-page .header-block {
		background-image: url(../img/bg-tp-top.png);
	}
}
@media (min-width:320px) {
	.thanks-page-second .header-block {
		background-image: url(../img/bg-tp-top-xs-480.png);
	}
}
@media (min-width:480px) {
	.thanks-page-second .header-block {
		background-image: url(../img/bg-tp-top.png);
	}
}
.thanks-page .form-styled {
}
@media (max-width:767px) {
	.thanks-page .form-styled {
	}
}
.thanks-page-second.thanks-page .form-styled {
	background-image: none
}
@media (min-width:768px) {
	.thanks-page .form-styled {
		background-position: 92% 40px;
	}
}
.thanks-page .form-styled .btn-success-styled {
	text-transform: uppercase;
	color: #1F8AD3;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 20px;
	background-color: #A0C5E8;
	background: linear-gradient(to top, #C2E6F0, #A0C5E8);
	border-radius: 200px;
	border: 4px solid #1F8AD3;
	width: 369px;
}
.thanks-page-second .form-styled .btn-success-styled {
	background-image: url(../img/bg-tp-2-button-submit.png);
}
.thanks-page .form-styled .btn-success-styled:hover {
	background-position: left bottom;
}
.thanks-page .form-styled .header-text {
	color: #c2081f;
}
.thanks-page .header-block,
.thanks-page .text-wrap {
	background-color: #fff;
}
.thanks-page .header-block,
.thanks-page .header-block .top-block {
	border-radius: 18px;
}
.thanks-page .form-styled label {
	font-weight: 400;
}
.thanks-page .header-block .top-block p {
	font-weight: 500;
}
.bold,
.thanks-page .form-styled .header-text,
.thanks-page-second .form-styled label {
	font-weight: 600;
}
.bold-lg,
.thanks-page h1.header-text {
	font-weight: 700;
}
.thanks-page h1.header-text {
	font-family: "Tahoma", sans-serif;
}
.thanks-page .form-styled .header-text {
	font-family: "Myriad pro", sans-serif;
}
.thanks-page p.text-styled,
.thanks-page .form-styled,
.thanks-page .text-wrap p {
	font-family: "Georgia", serif;
}
.thanks-page-second .content-inner {
	font-size: 15px;
}
.form-styled .form-control,
.thanks-page .form-styled label {
	font-size: 16px;
}
.effective-list ul li p.header-text,
.thanks-page .header-block .top-block .text-styled {
	font-size: 18px;
}
.thanks-page h1.header-text p.inner-text {
	font-size: 20px;
}
.thanks-page .form-styled .header-text {
	font-size: 28px;
}
.thanks-page h1.header-text {
	font-size: 3.2rem;
}
.thanks-page-second h1.header-text {
	font-size: 3.4rem;
}
.thanks-page .form-styled label,
.thanks-page .text-wrap p {
	line-height: 16px;
}
.thanks-page.thanks-page-second .header-block p,
.thanks-page.thanks-page-second .header-block ul>li {
	line-height: 18px;
}
.thanks-page .form-styled .header-text {
	line-height: 28px;
}
.thanks-page h1.header-text {
	line-height: 34px;
}
.text-center,
.certification-block h3,
.effective-list,
.how-to-use-list p,
.mask-img .counter-styled,
.order-block-warning p,
.order-form .submit-wrap,
.our-work-wrap .item p,
.rescue-bg .header-text,
.timer-bg .item,
.total-wrap .form-control,
.thanks-page .header-text,
.thanks-page .header-block .top-block,
.thanks-page-second.thanks-page .form-styled .form-group,
.why-mask-wrap .header-block {
	text-align: center;
}
.thanks-page-second h1.header-text {
	line-height: 36px;
}
.thanks-page .label-styled { color:#010101;
	display: block;
	margin: 0 auto;
}
.thanks-page .header-text { color:#FFFFFF}
.how-wrap1 {
	background: url(../img/bg_section_effective.png) #ebd867 scroll repeat left top;
}



@media (max-width: 991px){
	.header__title {
	    right: -200px;
	    top: -320px;
	}
	.box-img {
		top: 90px;
		width: 160px;
	}
}

@media (max-width: 767px){
	/* .container{
		max-width: 300px;
	} */
	/* .garanteed{
		display: none;
	} */
	/* .header__title{
		display: none !important;
	} */
	.pluses .text-styled{
		font-weight: 600;
	}
}
@media (max-width: 620px){
	.header__title {
		left: 0;
	}
	.title__top {
		font-size: 90px;
	}
	.title__bottom {
		font-size: 50px;
	}
}
@media (max-width: 450px){
	.digit {
    font-size: 1.5em;
}
	.title__top {
		font-size: 60px;
		margin-bottom: 20px;
	}
	.title__middle {
		font-size: 14px;
		text-align: left;
	}
	.title__bottom {
    margin-top: 25px;
}
	.callback-fixed {
		height: 70px;
	}
	.callback-fixed:before {
		background-size: 80%;
		background-repeat: no-repeat;
		height: 40px;
		width: 50px;
	}
}
.policy {
	padding: 20px 0;
}
.city_box {
	color: #fff;
	text-align: center;
	padding: 20px;
	background-color: #A10333;
	transition: all .2s ease;
	position: relative;
}
.city_box .cross {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
.city_box .cross span {
	display: inline-block;
	position: absolute;
	top: 5px;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
	transform: rotate(45deg);
}
.city_box .cross span:last-child {
	transform: rotate(-45deg);
}
.city_box.closed {
	transform: translateX(-100%);
	opacity: 0;
}
